Subject: Re: A10 third and final....
From: "Steve Bamford" <[email-masked]>
To: "Patrick Spitaels" <[email-masked]>
Date: Sat, 15 Mar 2003 10:56:37 -0800

----- Original Message ----- 
  From: Patrick Spitaels 
  To: Steve Bamford 
  Sent: Tuesday, March 11, 2003 2:09 PM
  Subject: A10 third and final....

  hi Steve,
  as promise, here is the last part of the aticle building for my A10 at 1/32 !
  in the article i put the number of the pics in red, relating the text, all the other pics are " general" vues, take what you want in those pics as some are double ( mean that they are taken by two differents angle )
  thanks for the job you make everyday, i'm so happy to check ARC when back home  !

  A 10 at 1/32 scale from TRUMPETER.

  First, due to a computer crash...me too...i lost several pics of the " in progress" build....so they are some areas not covered !

  finishing the wheel wells:
   The last part of my previous article i was working on the wheel wells, so here is a pic ( a100328 ) of left sponson, with the fuel tube, a careful paint with touches made using a black pen, give a nice look at the place.

  Fuselage / wings:
  i forget last time to talk about a thing i've added, it's just at the junction, i din't know how it is named, but the Trumpeter piece is too small comparing to the real pictures, so i make the extension with plasticard filled with putty. ( pics a100326 or a100327 )
  Also, i strenghtened the internal junction of the wings / fuselage, i was worried that with the load and the weight of the beast, that the wings could broke into the fuselage, the junction is pretty small in fact ! So, as seen in those pics, i added plasticard inside. ( pics a100319 and  a100320 ).

  Gears:
  Well, you just need to clear the metal parts ; I changed nothing on them; i know that EDUARD is making some parts for...but i was worried that they stay strong enough for the weight of the model !
  I added all the lines, and There are a bunch of on the A10...so check your reference ! ( pics a100293 and 279)

  Finally..the painting process...:
  Ok, then the big beast is ready, after all ! As i've decided to make a European one paint scheme, using TESTOR paints as usually.  1/32 scale model is heavy and difficult to manipulate....and i didn't have a lot of space here onmy workbench ! So, as always i'm trying to give an effect at the paint ; airbrushing three different time with the same colour, first coat with the exact colour, second one with some white / grey or yellow ( added into the first paint; and the third one with a bit more lightened. I work each panel with this mixed, lightened the center of the panel. With this technique, i've the border of the panel in the darker color...going lighter to the center.

  Weathering/
  Also an old technique for me, using SMOKE from TAMIYA. with a brush i "paint" some panel lines with smoke and directly whipped it off with a wet cloth. With this, the lines are darker but not black and the smoke when whipped off lay a pattern on the panel, which give a nice look; not too dirty !
  I make some soft dry brush using light grey on the fuselage section which have rivets......

  Decaling:
   I was using the CUTTING EDGE decal sheet ( CED 32021 ), to make the bird belonging to the 23 rd TFW " Flying Tiger"....First i put a coat of FUTURE, with a soft brush. Then i apply the decals. When dry, i apply a second coat of FUTURE. So the decals are " sandwished " between two coat of " gloss"....this prevent to have some silvering troubles when you apply the final coat of matt varnish !.

  Weapons load/
  I used the ECM pod from the box but for the other weapon i decide to take some resin one ! CBU are coming from CAM, AIM 9 SIDEWINDERs are from Cutting Edge and finally the MAVERICKs are coming from the HUNTER box from REVELL.....they are really great ! Oh, just one more thing, the dual rail for the Sidewinder is very poorly done in the box, so i decided to rebuild one in plasticard.
  In fact, my first idea was to reproduce the FACC load as i made with my 1/48 model, but i was in a hurry to finished it...and you know that when you're working since a long time on a model....!!...you decide to cut the corner !( pics a100271,272,273,  274, 281, 282, 285) 

  Laser seeker pod:
  well, i think this particulary bird didn't wear it...but anyway i thought it was an interesting add ! I decided to scratchbuild the inside of the seeker and i vacuformed the lense...it was the first time i ever vacuformed something, i think i made ten of them before havig a good one !!! ( pic a100276)

  Conclusion/
  Well well well...as the British said.....after  waiting so long for an 32nd scale repro of the A10, we finally got it ! OK, there are a bunch of errors, those errors cost lots of money when you decide to replace them by the resin market....but when you take your time; plasticard is your best friend ! Here i didn't really take my time and put money into....that's why i was decided to finished it !!!
  I'm finally proud of my A10, this is a strange plane, when you look at it you can feel its power, strenght....but it's ugly !
  last thing, check the balance of the weight, specially if you place the resin engines......!
  Last pic, the two brother on the table...1/32 and 1/48.....incredible !( pic a100138)
  And you know wat, maybe in a few years, when the prices of the boxes are getting lower...maybe i made a other one...!
  Enjoy !

  Patrick
  IPMS BELGIUM
  ANS MODELISME
  http://www.ansmodelisme.com